@font-face {
    font-family: 'SF Pro Text';
    src: url('SF-Pro-Text-Heavy.woff');
    src: local('SF-Pro-Text-Heavy'), local('SF Pro Text Heavy'),
        url('SF-Pro-Text-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SF-Pro-Text-Medium.woff');
    src: local('SF-Pro-Text-Medium'), local('SF Pro Text Medium'),
        url('SF-Pro-Text-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SF-Pro-Text-Black.woff');
    src: local('SF-Pro-Text-Black'), local('SF Pro Text Black'),
        url('SF-Pro-Text-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SF-Pro-Text-Bold.woff');
    src: local('SF-Pro-Text-Bold'), local('SF Pro Text Bold'),
        url('SF-Pro-Text-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SF-Pro-Text-Regular.woff');
    src: local('SF-Pro-Text-Regular'), local('SF Pro Text Regular'),
        url('SF-Pro-Text-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SF-Pro-Text-Semibold.woff');
    src: local('SF-Pro-Text-Semibold'), local('SF Pro Text Semibold'),
        url('SF-Pro-Text-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('SF-Pro-Text-Light.woff');
    src: local('SF-Pro-Text-Light'), local('SF Pro Text Light'),
        url('SF-Pro-Text-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}